<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorPrimary"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:layout_margin="8dp"
        android:background="#EFEFF4"
        android:gravity="center"
        android:orientation="vertical">

        <EditText
            android:id="@+id/et_search"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:drawableLeft="@android:drawable/ic_menu_search"
            android:drawablePadding="10dp"
            android:hint="@string/hint"
            android:inputType="textFilter"
            android:paddingLeft="10dp"
            android:paddingRight="10dp" />
    </LinearLayout>

    <TableLayout
        android:id="@+id/no_match"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_margin="8dp"
        android:background="@color/colorSecondary"
        android:gravity="center"
        android:orientation="vertical"
        android:padding="16dp">

        <TableRow android:gravity="center_horizontal">

            <ImageView
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:layout_gravity="center_vertical"
                android:layout_margin="8dp"
                android:src="@android:drawable/ic_dialog_alert" />

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:padding="8dp"
                android:text="@string/no_encontrado"
                android:textAlignment="center"
                android:textColor="@color/colorOnPrimary"
                android:textSize="24dp"
                android:textStyle="bold" />
        </TableRow>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="8dp"
            android:text="@string/revision"
            android:textAlignment="center"
            android:textColor="@color/colorOnPrimary"
            android:textSize="18dp" />

    </TableLayout>

    <ExpandableListView
        android:id="@+id/expLV"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="8dp"></ExpandableListView>

</LinearLayout>